<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_l.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">Tutaj znajduje się lista wszystkich składowych wraz z odnośnikami do klas, do których dana składowa należy:</div>

<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>label()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a32ba4d3effcddd8af3bc49f405e1d53e">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_painter_private.html#afe004c322f92543c0467afc02da6cf6d">QCPAxisPainterPrivate</a>, <a class="el" href="class_q_c_p_color_scale.html#a3dbac1121a90172d62f01ab80b1ad641">QCPColorScale</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a24039f3366a7be3f6312990db6786347">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a80db2e9633621c86aebff62cfb1d6dd1">QCPPolarAxisRadial</a></li>
<li>labelColor()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a05794f13d322da7fd9d5554d11186b0e">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_painter_private.html#a5c36467daf057da0cf0792f3c5a06089">QCPAxisPainterPrivate</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#af4da90b5add84c4882ee58f05770dced">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ac3c840fb5809d083e1896599f3d55b05">QCPPolarAxisRadial</a></li>
<li>labelFont()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#aa7b465fe233f1878793954ba5ab9c47e">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_painter_private.html#add1ff1030fbc36112c19b1468ad82d55">QCPAxisPainterPrivate</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a10bad34d8422b37e3c53c78e38cfc59b">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a53c1d9b626b165d986afd02a3d5d02b9">QCPPolarAxisRadial</a></li>
<li>LabelMode&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#ad9d85ec7a6b5febe6c27ab54fdd46397">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a232b1fe44fd843d9c0f8798a823e7191">QCPPolarAxisRadial</a></li>
<li>labelPadding()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a6d9a9fe1c7166f209fb1e25686390451">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_painter_private.html#a3f7465372df132bf7814345ea697dd34">QCPAxisPainterPrivate</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ab9df2e9291f16e8eb5a1679c226ce694">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a89dbf51714e70b9754402f9d06a2f7b2">QCPPolarAxisRadial</a></li>
<li>labelSelectionBox()&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#ae7800667d15867040ada5f4bf027f070">QCPAxisPainterPrivate</a></li>
<li>LabelSide&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a24b13374b9b8f75f47eed2ea78c37db9">QCPAxis</a></li>
<li>lang_menu&#160;:&#160;<a class="el" href="class_main_window.html#afecba282687848b44c55036ade1922bd">MainWindow</a></li>
<li>languageChoice()&#160;:&#160;<a class="el" href="class_main_window.html#a7e4aff0e6115f925d23d6a4272fe6303">MainWindow</a></li>
<li>layer()&#160;:&#160;<a class="el" href="class_q_c_p_layerable.html#a9d4e121a7f1d2314f906fe698209cac9">QCPLayerable</a>, <a class="el" href="class_q_custom_plot.html#a0a96244e7773b242ef23c32b7bdfb159">QCustomPlot</a></li>
<li>layerableAt()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a998b3a93d7f08d42ce3ec4eab43afc03">QCustomPlot</a></li>
<li>layerableListAt()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a3f9d0033397b309343a6df8e87fb46c9">QCustomPlot</a></li>
<li>layerChanged()&#160;:&#160;<a class="el" href="class_q_c_p_layerable.html#abbf8657cedea73ac1c3499b521c90eba">QCPLayerable</a></li>
<li>layerCount()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#afa45d61e65292026f4c58c9c88c2cef0">QCustomPlot</a></li>
<li>LayerInsertMode&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a75a8afbe6ef333b1f3d47abb25b9add7">QCustomPlot</a></li>
<li>LayerMode&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#a67dcfc1590be2a1f2227c5a39bb59c7c">QCPLayer</a></li>
<li>layout()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a4efdcbde9d28f410e5ef166c9d691deb">QCPLayoutElement</a></li>
<li>layoutChanged()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a575e38ac71a21906dc2d7b3364db2d62">QCPAxisRect</a>, <a class="el" href="class_q_c_p_layout_element.html#a765f041a73af0c2de41b41a5a03e31a4">QCPLayoutElement</a></li>
<li>layoutElementAt()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#afaa1d304e0287d140fd238e90889ef3c">QCustomPlot</a></li>
<li>left()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#afb4a3de02046b20b9310bdb8fca781c3">QCPAxisRect</a>, <a class="el" href="class_q_c_p_item_bracket.html#af6cc6d27d96171778c6927d6edce48b0">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_ellipse.html#aa259cd03efaedf60cf5b1019b20e4f2b">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_pixmap.html#a8c85fcb8cb8ce292859a0499d16539b1">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#aad0ca1af0c8debfc20d7b47fc942764d">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#ab8c6c6e1df36256986fab1463c0a1d38">QCPItemText</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a277a8803e452cbfa100f27f37cae1b14">QCPPolarAxisAngular</a></li>
<li>legend&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a4eadcd237dc6a09938b68b16877fa6af">QCustomPlot</a></li>
<li>legendClick()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a79cff0baafbca10a3aaf694d2d3b9ab3">QCustomPlot</a></li>
<li>legendDoubleClick()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a0250f835c044521df1619b132288bca7">QCustomPlot</a></li>
<li>legendRemoved()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a9d173454555021c9ffd4f675c4d9037a">QCustomPlot</a></li>
<li>length()&#160;:&#160;<a class="el" href="class_q_c_p_data_range.html#a1e7836058f755c6ab9f11996477b7150">QCPDataRange</a>, <a class="el" href="class_q_c_p_item_bracket.html#af69dbe7ca5847f36403e1fb502e8e59d">QCPItemBracket</a>, <a class="el" href="class_q_c_p_line_ending.html#aee9050a13fe115bd1b6794f9ad14cd72">QCPLineEnding</a>, <a class="el" href="class_q_c_p_vector2_d.html#a10adb5ab031fe94f0b64a3c5aefb552e">QCPVector2D</a></li>
<li>lengthSquared()&#160;:&#160;<a class="el" href="class_q_c_p_vector2_d.html#a766585459d84cb149334fda1a498b2e5">QCPVector2D</a></li>
<li>lessThanDataRangeBegin()&#160;:&#160;<a class="el" href="class_q_c_p_data_selection.html#a6f171526f5441482568ff5e22e6af2c6">QCPDataSelection</a></li>
<li>levelCount()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#ac4b9d7034fc3b6c76318b05075367090">QCPColorGradient</a></li>
<li>limAbove&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a75a8afbe6ef333b1f3d47abb25b9add7a062b0b7825650b432a713c0df6742d41">QCustomPlot</a></li>
<li>limBelow&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a75a8afbe6ef333b1f3d47abb25b9add7aee39cf650cd24e68552da0b697ce4a93">QCustomPlot</a></li>
<li>limitIteratorsToDataRange()&#160;:&#160;<a class="el" href="class_q_c_p_data_container.html#aa1b36f5ae86a5a5a0b92141d3a0945c4">QCPDataContainer&lt; DataType &gt;</a></li>
<li>lineStyle()&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a06e3cf3f8f1add689254b3cda66e040e">QCPCurve</a></li>
<li>LineStyle&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a2710e9f79302152cff794c6e16cc01f1">QCPCurve</a></li>
<li>lineStyle()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#ac3e6f4b3387338df45992b47691b2551">QCPGraph</a></li>
<li>LineStyle&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859">QCPGraph</a></li>
<li>lineStyle()&#160;:&#160;<a class="el" href="class_q_c_p_polar_graph.html#aa35f92a3d9e02bc5c629034c7e0c13d0">QCPPolarGraph</a></li>
<li>LineStyle&#160;:&#160;<a class="el" href="class_q_c_p_polar_graph.html#a1970d7ea3fb60006fad24ce3218e4b40">QCPPolarGraph</a></li>
<li>lmBuffered&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#a67dcfc1590be2a1f2227c5a39bb59c7cab581b9fab3007c4c65f057f4185d7538">QCPLayer</a></li>
<li>lmLogical&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#a67dcfc1590be2a1f2227c5a39bb59c7ca02eb5e9a4cb7f1baf1e2b6b99e3b87ce">QCPLayer</a></li>
<li>lmRotated&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#ad9d85ec7a6b5febe6c27ab54fdd46397a3af21615eee30b393c3c7a1891f073c0">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a232b1fe44fd843d9c0f8798a823e7191ad27d8758fd3473d63bf4cde3dd8fa188">QCPPolarAxisRadial</a></li>
<li>lmUpright&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#ad9d85ec7a6b5febe6c27ab54fdd46397ae99da54da989991a5d65752e11b7bf5a">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a232b1fe44fd843d9c0f8798a823e7191a31b754cb874c54a99e1fa3be659f252a">QCPPolarAxisRadial</a></li>
<li>loadPreset()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aa0aeec1528241728b9671bf8e60b1622">QCPColorGradient</a></li>
<li>lock&#160;:&#160;<a class="el" href="class_robot_data.html#a9995d73211afe3dc49fd451b2eb04c8b">RobotData</a></li>
<li>logBase()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_log.html#a841a97f2b6850ff1ef3aa73e89d94775">QCPAxisTickerLog</a></li>
<li>low&#160;:&#160;<a class="el" href="class_q_c_p_financial_data.html#aecce0fb45a115e3f3a25eea78491ac16">QCPFinancialData</a></li>
<li>lower&#160;:&#160;<a class="el" href="class_q_c_p_range.html#aa3aca3edb14f7ca0c85d912647b91745">QCPRange</a></li>
<li>lowerEnding()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a0cc60e5694ed4df6a2c3554e53ee6ae7">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_painter_private.html#a077696dd1e7efb96e4c199f521433e24">QCPAxisPainterPrivate</a></li>
<li>lowerQuartile&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box_data.html#af9f478b4ea0789fa6cff7eebb654b5d4">QCPStatisticalBoxData</a></li>
<li>lsImpulse&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859aa3b358b4ae7cca94aceeb8e529c12ebb">QCPGraph</a></li>
<li>lsInside&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a24b13374b9b8f75f47eed2ea78c37db9aae7b027ac2839cf4ad611df30236fc3f">QCPAxis</a></li>
<li>lsLine&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a2710e9f79302152cff794c6e16cc01f1ade5822ce6fbf131d3df131795c2e1003">QCPCurve</a>, <a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859a3c42a27b15aa3c92d399082fad8b7515">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#a1970d7ea3fb60006fad24ce3218e4b40af2efc561134fbc2c971a499877a9449d">QCPPolarGraph</a></li>
<li>lsNone&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a2710e9f79302152cff794c6e16cc01f1aec1601a191cdf0b4e761c4c66092cc48">QCPCurve</a>, <a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859aea9591b933733cc7b20786b71e60fa04">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#a1970d7ea3fb60006fad24ce3218e4b40a2015a1b1471431d25ddcf35cc6fdef56">QCPPolarGraph</a></li>
<li>lsOutside&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a24b13374b9b8f75f47eed2ea78c37db9a2eadb509fc0c9a8b35b85c86ec9f3c7a">QCPAxis</a></li>
<li>lsStepCenter&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859a5adf7b04da215a40a764c21294ea7366">QCPGraph</a></li>
<li>lsStepLeft&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859ae10568bda57836487d9dec5eba1d6c6e">QCPGraph</a></li>
<li>lsStepRight&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859a9c37951f7d11aa070100fd16f2935c9e">QCPGraph</a></li>
<li>lwheel_rot&#160;:&#160;<a class="el" href="class_robot_model.html#abff75ab66f078cb17055da2a5c8a48ce">RobotModel</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
